Subject: Re: [PATCH -stable 3.18, backport] ipmr: fix possible race resulting from improper usage of IP_INC_STATS_BH() in preemptible context.

From: Sasha Levin <[email-masked]>
Date: Mon, 2 Nov 2015 22:48:59 -0500

On 11/02/2015 10:32 PM, Ani Sinha wrote:
> On Mon, Nov 2, 2015 at 4:50 PM, Eric Dumazet <[email-masked]> wrote:
>> > On Mon, 2015-11-02 at 16:40 -0800, Ani Sinha wrote:
>>> >> [ Upstream commit 44f49dd8b5a606870a1f2 ]
>> >
>> > Please carefully read Documentation/networking/netdev-FAQ.txt
> I don't see any recent releases of 3.18 version series in Greg KH's
> tree. Is the 3.18 stable train being maintained by Sasha here?
> 
> http://git.kernel.org/cgit/linux/kernel/git/sashal/linux-stable.git/
> 
> If that is the case, should 3.18 specific backport patches be sent
> directly to him ?

The documentation is a bit lacking here. I follow the same procedure
as Greg: Dave sends us backports for patches he picks for -stable and
I apply them.

The only difference is that my (currently empty) queue is located elsewhere:
https://git.kernel.org/cgit/linux/kernel/git/sashal/linux-stable.git/log/?h=linux-3.18.y-queue

To sum it up, no need to send anything regarding -stable  net/ to anyone,
Dave does all the heavy lifting there (thanks Dave!).

Thanks,
Sasha